@charset "utf-8";

@font-face {
    font-family: 'franklin_gothic';
    src: url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/FranklinGothic-Demi-webfont.eot');
    src: url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/FranklinGothic-Demi-webfont.eot?#iefix') format('embedded-opentype'),
    url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/FranklinGothic-Demi-webfont.woff2') format('woff2'),
    url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/FranklinGothic-Demi-webfont.woff') format('woff'),
    url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/FranklinGothic-Demi-webfont.ttf') format('truetype'),
    url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/FranklinGothic-Demi-webfont.svg#franklin_gothic_fsdemiCn') format('svg');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'franklin_gothic';
    src: url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/FranklinGothic-Book-webfont.eot');
    src: url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/FranklinGothic-Book-webfont.eot?#iefix') format('embedded-opentype'),
    url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/FranklinGothic-Book-webfont.woff2') format('woff2'),
    url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/FranklinGothic-Book-webfont.woff') format('woff'),
    url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/FranklinGothic-Book-webfont.ttf') format('truetype'),
    url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/FranklinGothic-Book-webfont.svg#franklin_gothic_fsbook') format('svg');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'franklin_gothic_demiCn';
    src: url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/FranklinGothic-DemiCd-webfont.eot');
    src: url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/FranklinGothic-DemiCd-webfont.eot?#iefix') format('embedded-opentype'),
    url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/FranklinGothic-DemiCd-webfont.woff2') format('woff2'),
    url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/FranklinGothic-DemiCd-webfont.woff') format('woff'),
    url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/FranklinGothic-DemiCd-webfont.ttf') format('truetype'),
    url('https://9988f1b2e8ebfd98e934-4ce7b066f3e4f7d4d1090be46a24c575.ssl.cf1.rackcdn.com/FranklinGothic-DemiCd-webfont.svg#franklin_gothic_fsdemi') format('svg');
    font-weight: 400;
    font-style: normal;

}

.gray,.grey{color:#3A3A3A !important}
.orange{color:#d47600 !important}
.white{color:#FFF !important}
.blue{color:#005a8b}
.green{color:#005a8b !important}

body {
	font-size:100%;
	font-family:'franklin_gothic', Arial,Helvetica,sans-serif;
	background-color:#FFF;
}

strong {
	font-weight:700;
}

em {
	font-style:italic;
}


h3,h4,h5,ol li{
	color:#005a8b;
}
li a{
    color:#005a8b;
}
p,ul li,label {
	color:#3a3a3a !important;
}

input[type="text"],textarea,select option {
	color:#3A3A3A;
}

input[type="text"]:focus,textarea:focus {
	border-color:#005a8b;
}

h1,h3,h4 {
    font-family:'franklin_gothic_demiCn', Arial, Helvetica, sans-serif !important;
    /*letter-spacing:1px;*/
}

h5 {
    font-family: 'franklin_gothic', Arial, Helvetica, sans-serif !important;
}

h1 {
	font-size:2em; /* 32px */
	font-weight:400;
	color:#FFF;
	line-height:1.125em; /*  */
	margin-bottom:.5em;
}

header h1 {
	background-size: auto;
	background-position: left;
}

p + h1 {
	margin-top:.44444444em;
}

p + h2 {
	margin-top:.53333333em;
}


h3 a {
    color:#005a8b !important;
}

p + h3 {
	margin-top:.75em;
}

h4 {
	font-size:1.063em;
	font-weight:700;
	line-height:1.235em;
	margin-bottom:.5em;
}

p + h4 {
	margin-top:.75em;
}

h5 {
	font-size:1.063em;
	font-weight:400;
	line-height:1.235em;
	margin-bottom:.5em;
}

p + h5 {
	margin-top:.75em;
}

h6 {
	font-size:1.063em;
	font-weight:400;
	line-height:1.265em;
	margin-bottom:.5em;
}

p + h6 {
	margin-top:.75em;
}

p {
    font-family:'franklin_gothic', Arial, Helvetica, sans-serif;
	font-size:1em;
	line-height:1.4em;
	margin-bottom:.5em;
	font-weight:400;
}

a {
	text-decoration:none;
	color:#005a8b;
}

a:hover {
	color:#d47600;
	text-decoration:underline;
}

ol {
	list-style-type:decimal;
	margin:15px 0 15px 35px;
}

ol li {
	font-size:1em;
	font-weight:700;
	line-height:1.25em;
	margin-bottom:.5em;
}

ol li p {
	font-size:inherit;
	line-height:inherit;
}

ol ol li,ol ul li {
	font-size:inherit;
	line-height:inherit;
}


ul li {
    font-family:'franklin_gothic', Arial, Helvetica, sans-serif;
	font-size:1em;
	font-weight:400;
	line-height:1.4em;
	margin-bottom:.5em;

}

ul li p {
	font-size:inherit;
	line-height:inherit;
}

ul ul li,ul ol li {
	font-size:inherit;
	line-height:inherit;
}

table {
	width:100%;
	border-collapse:separate;
	border-spacing:2px 2px;
	margin-bottom:20px;
}

tr {
	background-color:#eee;
}

tr:nth-child(odd) {
	background-color:#ddd;
}

th {
	font-size:1em;
	font-weight:400;
	background-color:#3A3A3A;
	color:#FFF;
	line-height:1.25em;
	text-align:left;
	vertical-align:top;
	padding:5px;
}

td {
	font-size:1em;
	color:#666;
	line-height:1.25em;
	vertical-align:top;
	padding:5px;
}
th, thead tr td, .gridtable_header td{background-color:#3A3A3A !important;}

td p {
	font-size:1em;
	line-height:1.25em;
}

table td ul li {
	font-size:inherit;
	line-height:inherit;
}

:focus {
	outline:0;
}

label {
	font-size:1em;
	line-height:1.25em;
}

label a {
	color:#005a8b;
}

input[type="text"],textarea {
	font-size:1em;
	-moz-appearance:none;
	-webkit-appearance:none;
	appearance:none;
	border-radius:0;
	-webkit-border-radius:0;
	padding:5px 10px!important;
	margin:0;
	border:1px solid #AAA;
}

input[type="text"] {
	height:23px;
}

textarea {
	line-height:1.25em;
}

select {
	font-size:1em;
}

select option:first-child {
	color:#AAA;
}

select[multiple="multiple"] {
	border:1px solid #AAA;
}

input[type="button"],input[type="submit"] {
	font-family:'franklin_gothic', Arial, Helvetica, sans-serif !important;
	display:block;
	width:180px;
	height:67px;
	cursor:pointer;
	padding:0;
	border:none;
	font-size:1.25em;
	font-weight:700;
	color:#FFF;
	background:url('/static/UMB/form_submit_button.png') no-repeat center top;
	-webkit-appearance: none !important;
}

input[type="button"]:hover,input[type="submit"]:hover {
	background-position:center bottom!important;
}

input[type="text"]::-webkit-input-placeholder {
	color:#AAA!important;
}

input[type="text"]:-moz-placeholder {
	color:#AAA!important;
}

input[type="text"]::-moz-placeholder {
	color:#AAA!important;
}

input[type="text"]:-ms-input-placeholder {
	color:#AAA!important;
}

/* Microsite Heading Colors */
.highlightColor {color:#d47600 !important;}
.highlightColor:hover {color:#333 !important;}


/* Base element changes */
ul {list-style-image:url('../static/UMB/bullet.png'); margin:0 0 15px 35px;}

/* Font changes */
h1 {color:black;}

/* Modify the homepage title on mobile devices */
h1#mobiletitle {font-size:1.125em; font-weight:400; line-height:1.194em; background-color:#eee; color:#005a8b; width:100%; margin-bottom:10px; padding:6px 5px 6px 5px; text-align:center; box-sizing:border-box; -moz-box-sizing:border-box;}

/* Titles with arrows, used on course pages */
h2.arrow, h3.arrow, h4.arrow {padding:14px 10px 0px 0px; background-image:none; border-bottom:none;}

h2 {font-family:'franklin_gothic_demiCn', Arial, Helvetica, sans-serif !important; font-size:1.4em; font-weight:400; line-height:1.273em; padding-bottom:0.1em; padding-top:0.3em; margin-top:0em; margin-bottom:0.5em; color:#005a8b; border-bottom:2px solid #005a8b;}

.letter h2 {border-bottom:none;}

/* Regular headings font sizes and spacing */
h3 {font-size:1.3em; font-weight:400; line-height:1.25em; padding-bottom:0.3em; padding-top:0.7em; margin-top:0em; margin-bottom:0em;}

h4 {font-family:'franklin_gothic_demiCn', Arial, Helvetica, sans-serif !important; font-size:1.25em; font-weight:400; line-height:1.235em; padding: 0 0 10px; margin-top:0em; margin-bottom:0em; color:#333;}

h4.arrow {font-size:1.25em; color:#005a8b; padding-bottom:0; margin-left: 10px;}

p + h4 {margin-top:0em;}

.first-line {padding-top:0em;}

h6 {font-family:'franklin_gothic', Arial, Helvetica, sans-serif !important;}

/* Blue bar at the top of the page */
#topBar {display:block; height:5px; width:100%; background-color:#005a8b;}

footer .content .links a{display:inline-block; margin:5px 2px; padding:5px; background-color:#eee; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; font-size:0.85em; color:#3a3a3a;}

.no-touch footer .content .links a:hover{background-color:#988f86; color:#fff; text-decoration:none;}

/* Page header */
header {margin-top:13px;margin-bottom:13px;position:relative;}
header a.menu-button {color:#005a8b; display:block; float:left; height:30px; width:87px; padding:9px 5px; margin:5px 10px 5px 0; background-color:rgba(255,255,255,1); background-position:5px 1px; background-repeat:no-repeat; background-image:url('../static/UMB/menu-icon@2x.png'); background-size:39px 88px; -webkit-border-radius: 4px; -moz-border-radius:4px; border-radius:4px; text-indent:42px; font-family:'franklin_gothic', Arial, Helvetica, sans-serif !important; font-weight:700; font-size:0.8em; line-height:30px; text-decoration:none;}
header a.menu-button:hover {color: #d47600;}

/* Apply Today Button - It's a standard orange button with some extra size and positioning work.*/
header .cta {position:relative; float:right; display:block; padding:8px 6px 8px 6px; max-width:80px; margin-left:10px; text-align:center; background-color:#d47600; color:#ffffff; font-size:1em; line-height:1.125em; font-family:'franklin_gothic', Arial, Helvetica, sans-serif !important; font-weight:700; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}
header .cta:hover {text-decoration:none; background-color:#3a3a3a;}
header .cta:active{background-color:##3a3a3a;}
header .cta.ask {background-color:#005a8b;}
header .cta.ask:hover {text-decoration:none; background-color:#3a3a3a;}

/* Orange button style */
.button a, .button a:visited{position:relative; display:block; height:30px; width:100%; margin:0 0 10px 0; padding: 7px 0 13px 0; background-color:#d47600; border-radius:0px; color:#fff; text-align:center; font-family:'franklin_gothic_demiCn', Arial, Helvetica, sans-serif !important; font-weight:400; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}
.no-touch .button a:hover{background-color:#3A3A3A; text-decoration:none;}
.button a:active{background-color:#d47600;}
.button a span.icon {position:absolute; display:block; height:25px; top:13px; left:10px; width:25px; background-color:#fff; background-image:none; background-size:25px 25px; background-repeat:no-repeat; background-position:center center; border-radius:25px; color:#005a8b; font-family:'franklin_gothic', Arial, Helvetica, sans-serif !important; font-size:1.2em; line-height:23px;}
.button a span.icon.chat {background-image:url('../static/UMB/button-live-chat.png');}
.button a span.icon.apply {background-image:url('../static/UMB/button-apply@2x.png'); }
.button a.ask {background-color:#005a8b;}
#scrollToTop {position:fixed; top:10px; left:50%; width:40px; margin-left:-30px; padding:11px 20px 9px 5px; z-index:490; background-color:rgba(0,0,0,0.5); border-radius:3px; color:#fff; text-align:center; font-size:0.9em; font-family:'franklin_gothic', Arial,Helvetica,sans-serif; font-weight:400; line-height:1em; background-position:right center; background-image:url('../static/UMB/top-arrow-background@2x.png'); background-repeat:no-repeat; background-size:25px 25px; cursor:pointer;} /* Button that hovers over the page - javascript assists display */
.left .button a{font-size:18px;height: 48px;line-height: 48px;padding: 0}
.button a span {font-weight:500; font-size:1em; line-height: 1.5em;}


/* Navigation and Main menu style */
#main-menu ul li a, #main-menu ul li a:visited{display:block; width:100%; height:100%; min-height:44px; padding:10px 10px 10px 10px; background-repeat:no-repeat; background-position:10px center; background-color:#eee; background-size:6px 3px; border-bottom:1px solid #ccc; border-top:1px solid #fff; color:#3a3a3a; font-weight:normal; box-sizing:border-box; -moz-box-sizing:border-box;}
#main-menu ul li a.expanding-menu {background-image:none; background-repeat:no-repeat; background-color:#ddd; color:#3a3a3a;}
.no-touch #main-menu ul li a:hover {text-decoration:none; color:#d47600;}
.no-touch #main-menu ul li a:active {background-color:#d47600; border-top:1px solid #d47600; border-bottom:1px solid #aaa; text-decoration:none; color:#fff;}

/* Icons */
#main-menu ul li a span, #main-menu ul li a:visited span{float:left; display:block; height:25px; width:25px; margin:0; padding:0 0 0 10px; background-size:25px 75px; background-position:0px -50px; background-repeat:no-repeat; background-image:url('../static/UMB/Menu-icon-sprite.png');}
#main-menu ul li a.expanding-menu span, #main-menu ul li a.expanding-menu:visited span {background-image:url('../static/UMB/Menu-Down-icon-sprite.png');}
#main-menu ul li a.expanding-menu.expanded span, #main-menu ul li a.expanding-menu.expanded:visited span {background-image:url('../static/UMB/Menu-Up-icon-sprite.png');}
#main-menu ul li a#home span {background-image:url('../static/UMB/Home-icon-sprite.png');}
#main-menu ul li a.ask-a-question span {background-image:url('../static/UMB/Ask-icon-sprite.png');}
#main-menu ul li a.apply span {background-image:url('../static/UMB/Apply-icon-sprite.png');}
#main-menu ul li a.call span {background-image:url('../static/UMB/Call-icon-sprite.png');}
#main-menu ul li a.chat span {background-image:url('../static/UMB/Chat-icon-sprite.png');}
#main-menu ul li a.portal span {background-image:url('../static/UMB/Portal-icon-sprite.png');}
#main-menu ul li a.quiz span {background-image:url('../static/UMB/Quiz-icon-sprite.png');}
#main-menu ul li a.broau span, #main-menu ul li a.broin span {background-image:url('../static/UMB/Brochure-icon-sprite.png');}

@media all and (min-width:960px) {
    .nav-v2 #menu-holder ul li a,
    .nav-v2 #menu-holder ul li a.expanding-menu,
    .nav-v2 #menu-holder ul li a:visited {
        font-family: 'franklin_gothic_demiCn', Arial, Helvetica, sans-serif;
		font-size: 1.1em;
    }

    .nav-v2 #menu-holder ul.dl-submenu li a {
        font-family: 'franklin_gothic', Arial,Helvetica,sans-serif;
    }

    .nav-v2 #menu-holder ul li a:hover, .nav-v2 #menu-holder ul li.active a:hover {
        color: #d47600;
        border-bottom: 4px solid #d47600;
    }

    .nav-v2 #menu-holder ul:hover li a {
       color:#d47600;
       border-bottom: 4px solid #d47600;
    }

    .nav-v2 #menu-holder ul li.active a {
        border-bottom-color: #005a8b;
        color: #005a8b;
    }

    .nav-v2 #main-menu ul li a:active {
        background-color:transparent;
        border-top:none;
    }

    .nav-v2 #menu-holder ul li ul.dl-submenu {
        top: 34px;
    }

    .nav-v2 #menu-holder ul li ul.dl-submenu li a {
        color:#333333;
    }

    .nav-v2 #menu-holder ul:hover li.active ul li a{
        color:#333333;
    }

    .nav-v2 #menu-holder ul li ul.dl-submenu li a:hover {
        color:#d47600 !important;
    }

    .nav-v2 #menu-holder ul li ul.dl-submenu li a:active {
        background-color:#eee;
    }

    .nav-v2 #menu-holder ul li ul.dl-submenu li {
        list-style-image:url('/static/UMB/bullet.png');
		position: relative;
    }

    .nav-v2 #menu-holder ul li a.ask-a-question, .nav-v2 #menu-holder ul li a.apply {
        background-color: #005a8b;
        color: #ffffff;
        border-bottom: 4px #005a8b;
        font-weight: normal;
        line-height:1.2em;
		font-size: 1em;
    }

    .nav-v2 #menu-holder ul li a.ask-a-question:hover, .nav-v2 #menu-holder ul li a.apply:hover {
        background-color: #333333;
        color: #ffffff;
    }

    .nav-v2 #menu-holder ul li a.apply {
        background-color: #d47600;
    }


}

/* Student and lecturer profiles swipe through */
.swipeshow p.question {font-size:1em; padding:0 10px; margin:0;color:#0067B1 !important;}

/* In page menu styles*/
ul.links-list li.heading {padding:10px 10px; background-color:#eee; border-bottom:1px solid #eee; font-family:'franklin_gothic', Arial, Helvetica, sans-serif !important; font-size:1.3em;}
ul.links-list li a span.link {position:absolute; display:block; height:100%; width:17px; right:10px; top:0px; background:#eee url('../static/li-dark.png') no-repeat center center; background-size:10px 17px; background-color:#fff;}
ul.links-list li a { position:relative; display:block; width:100%; height:100%; min-height:44px; padding:10px 30px 10px 30px; background: #eee url('../static/dash-grey.png') no-repeat 10px center; background-size:6px 3px; background-color:#fff; border-bottom:2px solid #eee; border-top:1px solid #fff; color:#3a3a3a; font-weight:normal; box-sizing:border-box; -moz-box-sizing:border-box;}
ul.links-list li:last-child a {border-bottom:0px solid #fff;}
.no-touch ul.links-list li a:hover span.link {background-image:url('../static/li-dark.png'); background-color:#fff;}
.no-touch ul.links-list li a:hover {background-image:url('../static/dash-grey.png'); color:#d47600; text-decoration:none;}
.no-touch ul.links-list li a:active span.link {background-image:url('../static/li-white.png'); background-color:#d47600;}
.no-touch ul.links-list li a:active {background-color:#d47600; background-image:url('../static/dash-white.png'); border-top:1px solid #005a8b; text-decoration:none; color:#fff;}

/* Homepage panel - Grid of three / four icons that link to major pages on the site */
div#courses h2 {color:#3A3A3A; border-bottom:none; padding-top:0; font-size:1.125em; font-family:'franklin_gothic', Arial, Helvetica, sans-serif !important; font-weight:400;}
ul.coursecloud li a {padding:5px; background-color:#005a8b; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; color:#FFF; font-size:1em;}
.no-touch ul.coursecloud li a:hover {background-color:#d47600; color:#fff; text-decoration:none;}
ul.coursecloud h1 {font-family:'franklin_gothic_demiCn', Arial, Helvetica, sans-serif !important; display:block; width:100%; margin:0px -10px 0px -10px; padding:10px; -webkit-border-radius:4px 4px 0px 0px; -moz-border-radius:4px 4px 0px 0px; border-radius:4px 4px 0px 0px; color:#3a3a3a; font-size:1.5em;}

#information-sessions {display:block; background-color:rgba(238,238,238,0.8); border:none; margin:30px 0 30px;}
#information-sessions div#information-sessions-image {height:233px; width:100%; margin:20px; background-image:url('../static/UMB/Home-InfoSessions.jpg'); background-repeat:no-repeat; background-size: cover; background-position:center center}
/* Error page customization */
#fourarrow {background-image:url('../static/UMB/404-arrow.png');}
/* Standard grid menu for a photo based menu of either four or two links */
.gridlist li a span {display:block; position:absolute; height:36px; width:100%; left:0px; bottom:0px; padding:0px 10px; background-color:rgba(0,0,0,0.5); font-family:'franklin_gothic_demiCn', Arial, Helvetica, sans-serif !important; font-size:1.3em; font-weight:normal; color:white; line-height:36px; box-sizing:border-box; -moz-box-sizing:border-box;}
.no-touch .gridmenu a:hover span, .no-touch .gridmenu a:active span {background-color:rgba(212,118,0,1);}
.gridmenu a span {position:absolute; display:block; height:35px; width:100%; left:0px; bottom:0px; padding:0 10px; background-color:rgba(0,0,0,0.5); font-family:'franklin_gothic_demiCn', Arial, Helvetica, sans-serif !important; font-size:1.5em; font-weight:normal; color:white; line-height:35px; box-sizing:border-box; -moz-box-sizing:border-box;}

.gridmenu.gridthree a span {position:absolute; display:block; height:45px; width:100%; left:0px; bottom:0px; padding:5px 10px; background-color:rgba(0,0,0,0.5); font-family:'franklin_gothic_demiCn', Arial, Helvetica, sans-serif !important; font-size:1.125em; font-weight:normal; color:white; line-height:35px; box-sizing:border-box; -moz-box-sizing:border-box;}

/* Student and lecturer profiles swipe through */
.swipeshow p.answer {padding:0px 5px 10px 10px; margin:0; color:#005a8b; font-size:1em;}

/* .pdf is the main link button type found on the site, it's named .pdf because it was initially intended to be used for PDF file downloads, it's used in many more cases now. */
.pdf {display:block; width:100%; max-width:300px; margin:15px 0px 20px; padding:10px 40px 10px 10px; background-color:#005a8b; background-image:url('../static/arrow-white-down.png'); background-repeat:no-repeat; background-size:20px 20px; background-position:96% center; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; box-sizing:border-box; -moz-box-sizing:border-box; line-height:1.25em; text-align:center; text-decoration:none; color:#fff;}
.pdf.link {background-image:url('../static/arrow-white.png');}
.pdf.back-link {margin:13px 0; background-image:url('../static/arrow-white-left.png');}
.no-touch .pdf:hover {background-color:#d47600; color:#fff; text-decoration:none;}

/* Cards are used in various places e.g. About to show maps and other boxable content */
.card .pdf {margin:10px 0 0 0; background-color:#005a8b; color:white;}

/* Customise course page layout */
.coursepage tr.gridtable_header {background-color:#3A3A3A;}
.coursepage tr.gridtable_header td {color:#fff;}
.coursepage h4 {color:#3A3A3A;}

/* Fees page customization */
#fees-page-autogenerated h1 {font-size:1.1em; color:#3A3A3A;}

/* Importand dates page customization */
.trimester h3 {width:100%; margin-top: 0; margin-bottom: 10px; padding:10px 10px 10px 10px; background-color:#3A3A3A; color:white; box-sizing:border-box; -moz-box-sizing:border-box;}
.trimester.highlighted h3 {width:100%; padding:10px 10px 10px 10px; background-color:#005a8b; color:white; box-sizing:border-box; -moz-box-sizing:border-box;}
.trimester.highlighted h3.current {padding:10px 10px 10px 70px; background-image:url('../static/important-dates-icon.png'); background-repeat:no-repeat; background-position:10px center; background-size:48px 35px;}

/* Study story customisation */
div#study-story-heading h2 {font-family:'franklin_gothic_demiCn', Arial, Helvetica, sans-serif !important; font-weight:normal; font-size:2.0em ; border-bottom:none ; padding-top:0px; margin-bottom:0;}
div#study-story-heading h3 {color:#3A3A3A !important; margin-top:-17px; font-size:1.0em; line-height:1.2em; font-weight:bold;}

/* Forms */
h2.form-title, h4.form-title {display:block; width:100%; min-height:60px; margin:0; padding:14px 0px 15px 70px; background-color:#005a8b; background-size:40px 40px; background-repeat:no-repeat; background-position:15px center; border:2px solid #eee; border-bottom:none; color:#fff; font-size:1.8em; line-height:1em;; box-sizing:border-box; -moz-box-sizing:border-box;}
h2.form-title.apply, h4.form-title.apply {background-image:url('../static/UMB/Apply-form-icon.png');}
h2.form-title.quiz, h4.form-title.quiz {background-image:url('../static/UMB/Quiz-form-icon.png');}
h2.form-title.ask, h4.form-title.ask {background-image:url('../static/UMB/Ask-form-icon.png');}
h2.form-title.brochure, h4.form-title.brochure {background-image:url('../static/UMB/Brochure-form-icon.png');}
h2.form-title.chat, h4.form-title.chat {background-image:url('../static/UMB/Chat-form-icon.png');}
#form-details-image {display:block; height:85px; width:300px; margin-top:40px; background-image:url('../static/UMB/Fill-in-your-details.png'); background-size:300px 85px; background-repeat:no-repeat; background-position:center center;}
#form-chat-image {display:block; height:85px; width:300px; margin-top:40px; background-image:url('../static/UMB/Chat-with-us-here.png'); background-size:300px 85px; background-repeat:no-repeat; background-position:center center;}

/* Forms */
.mktFormReq label {font-weight:bold; background:url('/static/backRequiredGray.gif') no-repeat right top;}
legend {padding:0; margin:0; color:rgb(87, 90, 93); font-size:1em; line-height:1.25em;}
#Online-Application input[type="submit"] {width: auto !important;height:auto !important;background:#d47600 !important;cursor: pointer;padding: 10px;border: none;font-size: 0.95em;font-weight: 700;color: #FFF;font-family:'franklin_gothic', Arial,Helvetica,sans-serif;border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;text-transform:uppercase;float:right !important;-webkit-appearance: none;	}
input[type="submit"] {float:none !important; position:relative; display:block; right: -6px; margin: 0 auto !important; background-image:url('../static/UMB/form_submit_button.png'); -webkit-appearance: none;}
#Online-Application input[type="submit"]:hover{width:auto;height:auto;background:#d47600 !important;font-family:'franklin_gothic', Arial,Helvetica,sans-serif;font-size:0.95em;border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;text-transform:uppercase;-webkit-appearance: none;}
/*#content input {height:35px; box-sizing:border-box; -moz-box-sizing:border-box;}*/
.hint {color:#3A3A3A; font-size:0.7em;}
.htmlContent {color:#3a3a3a;line-height:1.25em;}
.errMsg {color:red;}
.ieltscalculator.input label {font-size:18px;}
.ieltscalculator input#IELTSCalculatorScore{height:36px;margin-top:15px; margin-bottom:15px; font-size:16px;width:50%}

.ez-checkbox {float:left; position:relative; width:42px; height:42px; left:5px; background-image:url('/static/UMB/form_tick_box.png'); background-position:0px -42px;margin-top:-45px}
.ez-checked {background-position:0px 0px;}
.ez-checkbox .ez-hide {width:42px; height:42px; margin:0px;}
.ez-hide {cursor:pointer; opacity:0; filter:alpha(opacity=0);}

form li.mktFormReq.checkbox label {padding-left:20px !important; background:url("/static/backRequiredGray.gif") no-repeat left 0px; padding-right:0 !important;display:inherit}

/* Marketo form 2.0 */
.form2 label.mktoLabel{font-weight: normal; background: url('/static/backRequiredGray.gif') no-repeat right top;padding-left:0;padding-left:0 !important}
.form2 .mktoFormCol{clear: both;float: left;margin: 10px 0 0px 0;width: 90% !important;padding: 0 5% 15px !important;font-size: 1em !important;line-height: 100%;list-style-image: none !important;list-style: none;}

.form2 .mktoFormRow .checkbox label{text-align: left !important;margin-left: 60px;padding-left: 20px !important;background: url("/static/backRequiredGray.gif") no-repeat left 0px;padding-right: 0 !important;}

.form2 button.mktoButton{width: 180px;height:67px;cursor: pointer;padding: 0;border: none;font-size: 1.25em;font-weight: 700;color: #FFF;background: url('/static/UMB/form_submit_button.png') no-repeat center top;font-family:'franklin_gothic', Arial,Helvetica,sans-serif;}
.form2 button.mktoButton:hover{background: url('/static/UMB/form_submit_button.png') no-repeat center bottom;}

/*#application_form h3, h4 {padding-top:15px;}*/
input[type="email"]:focus {border-color:#005a8b;}
input[type="email"] {padding:5px 10px!important; margin:0; border-radius:0; -webkit-border-radius:0; border:1px solid #AAA; font-size:1em; -moz-appearance:none; -webkit-appearance:none; appearance:none;}
input.wfPagePreviousButton{width:auto;height:auto;background:#005a8b !important;font-family:'franklin_gothic', Arial,Helvetica,sans-serif;font-size:0.95em;border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;text-transform:uppercase;-webkit-appearance: none;}
input.wfPagePreviousButton:hover{width:auto;height:auto;background:#3A3A3A !important;font-family:'franklin_gothic', Arial,Helvetica,sans-serif;font-size:0.95em;border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;text-transform:uppercase;-webkit-appearance: none;}
input.wfPageNextButton{width: auto;height:auto;cursor: pointer;padding: 0;border: none;font-size: 0.95em;font-weight: 700;color: #FFF;font-family:'franklin_gothic', Arial,Helvetica,sans-serif;background: #d47600 !important;font-family:'franklin_gothic', Arial,Helvetica,sans-serif;font-size:0.95em;border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;text-transform:uppercase;-webkit-appearance: none;}
input.wfPageNextButton:hover{width:auto;height:auto;background:#3a3a3a !important;font-family:'franklin_gothic', Arial,Helvetica,sans-serif;font-size:0.95em;border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;text-transform:uppercase;-webkit-appearance: none;}

/* Pathway banners*/
/* Tabs */
#tabBtns a {border:2px solid #eee; color:#005a8b; padding:15px 10px;font-family:'franklin_gothic', Arial, Helvetica, sans-serif !important; text-align:center; cursor:pointer; box-sizing:border-box; -moz-box-sizing:border-box;}
#tabBtns a:hover {color:#d47600;}
.pathway-cell-contents h3 {font-family:'franklin_gothic', Arial, Helvetica, sans-serif !important; font-size:1.15em; font-weight:400; text-align:center; margin:0; padding:0;}
.highschool .pathway-cell-contents h3 {color:#3A3A3A !important;}
.university .pathway-cell-contents h3 {color:#3A3A3A !important;}
.pathway-banner.vertical .arrow-right {right:calc(50% - 12px); top:calc(100% - 12px); background-image:url('../static/UMB/progress-diagram-arrow-down.png');}
.pathway-banner .arrow-right {z-index:10; width:24px; height:24px; position:absolute; right:-12px; top:calc(50% - 12px); background-image:url('../static/UMB/progress-diagram-arrow-right.png') !important; background-size:24px 24px; background-repeat:no-repeat; background-position:center center;}

/*PROGRAM EDIT PAGE*/
.programpagesection {border: 2px solid #3A3A3A; padding:20px; margin: 10px 0 30px 0; background-color: #FFFFFF}
.innerpagesection {border: 1px dotted #7c7c7c;}
.sectionheading {display: block; padding: 10px; color: #fff; background-color: #FFF; font-size: 20px; font-weight: bold; margin: 0 0 20px 0}
.innersectionheader {font-size:20px; background: none; color:#d47600; padding:0; text-decoration: none; margin: 0 0 10px 0; font-weight: bold;}
img#file-preview.file-preview {width: 100%; max-height: 180px; height: auto;}
table#studyareas.studyareas {overflow: scroll;display: block;padding: 0;margin: 0;box-sizing: border-box;}
.studyareablock { position:relative; display: block; width:100%; overflow: scroll}
.editpagelinks ul { margin:0px; padding: 20px; padding-top:10px;}
.adminlinkbutton{ display: inline-block; width: auto; padding:5px 10px; margin:5px 0px; background-color: #3A3A3A; color: #ffffff; border-radius: 3px; text-decoration: none; font-size: 1em; }
.adminlinkbutton:hover{ background-color: #d47600; color: #ffffff;border-radius: 3px; text-decoration: none !important;}





/* RETINA SCREEN images */
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
    ul {list-style-image:url('../static/UMB/bullet.png');}
    header a.menu-button {background-image:url('/static/UMB/menu-icon@2x.png');}
    a.topLink {background-image:url('../static/top-button@2x.png');}
    .button a span.arrow {background-image:url('../static/arrow-white@2x.png');}
    .button a span.icon.apply {background-image:url('../static/UMB/button-apply@2x.png'); }
    .button a span.icon.chat {background-image:url('../static/UMB/button-live-chat@2x.png');}
    .trimester.highlighted h3.current {background-image:url('../static/important-dates-icon@2x.png');}
    h2.arrow, h3.arrow, h4.arrow {background-image:none;}
    .pdf {background-image:url('../static/arrow-white-down@2x.png');}
    .pdf.link {background-image:url('../static/arrow-white@2x.png');}
    .pdf.back-link {background-image:url('../static/arrow-white-left@2x.png');}
    #iphone-promo {background-image:url('../static/StudyStory-HomePagePromo@2x.jpg');}
    #form-details-image {background-image:url('../static/UMB/Fill-in-your-details@2x.png');}
    #form-chat-image {background-image:url('../static/UMB/Chat-with-us-here@2x.png');}
    h2.form-title.quiz {background-image:url('../static/UMB/Quiz-form-icon@2x.png');}
    h2.form-title.apply {background-image:url('../static/UMB/Apply-form-icon@2x.png');}
    h2.form-title.ask {background-image:url('../static/UMB/Ask-form-icon@2x.png');}
    h2.form-title.chat {background-image:url('../static/UMB/Chat-form-icon@2x.png');}
    h2.form-title.brochure {background-image:url('../static/UMB/Brochure-form-icon@2x.png');}
    #main-menu ul li a span, #main-menu ul li a:visited span{background-image:url('../static/UMB/Menu-icon-sprite@2x.png');}
    #main-menu ul li a.expanding-menu span, #main-menu ul li a.expanding-menu:visited span {background-image:url('../static/UMB/Menu-Down-icon-sprite@2x.png');}
    #main-menu ul li a.expanding-menu.expanded span, #main-menu ul li a.expanding-menu.expanded:visited span {background-image:url('../static/UMB/Menu-Up-icon-sprite@2x.png');}
    #main-menu ul li a#home span {background-image:url('../static/UMB/Home-icon-sprite@2x.png');}
    #main-menu ul li a.ask-a-question span {background-image:url('../static/UMB/Ask-icon-sprite@2x.png');}
    #main-menu ul li a.apply span {background-image:url('../static/UMB/Apply-icon-sprite@2x.png');}
    #main-menu ul li a.call span {background-image:url('../static/UMB/Call-icon-sprite@2x.png');}
    #main-menu ul li a.chat span {background-image:url('../static/UMB/Chat-icon-sprite@2x.png');}
    #main-menu ul li a.portal span {background-image:url('../static/UMB/Portal-icon-sprite@2x.png');}
    #main-menu ul li a.quiz span {background-image:url('../static/UMB/Quiz-icon-sprite@2x.png');}
    #main-menu ul li a.broau span, #main-menu ul li a.broin span {background-image:url('../static/UMB/Brochure-icon-sprite@2x.png');}
    #study-story-heading {background-image:url('../static/StudyStory-Icon@2x.png');}
    ul.links-list li a {background-image:url('../static/dash-grey@2x.png');}
    .no-touch ul.links-list li a:hover {background-image:url('../static/UMB/dash-dark@2x.png');}
    .no-touch ul.links-list li a:active {background-image:url('../static/dash-white@2x.png');}
    .no-touch ul.links-list li a:active span.link {background-image:url('../static/li-white@2x.png');}
    #main-menu ul li a span.link {background-image:url('../static/li-dark@2x.png');}
    .no-touch ul.links-list li a:hover span.link {background-image:url('../static/li-dark@2x.png');}
    #fouricon {background-image:url('../static/UMB/404-icon@2x.png');}
    #fourarrow {background-image:url('../static/UMB/404-arrow@2x.png');}
    .pathway .arrow-down {background-image:url('../static/UMB/progress-diagram-arrow-down@2x.png') !important;}
    .pathway-banner .five .arrow-right {background-image:url('../static/UMB/progress-diagram-arrow-right@2x.png') !important;}
    .pathway-banner .arrow-right {background-image:url('../static/UMB/progress-diagram-arrow-right@2x.png') !important;}
	#information-sessions div#information-sessions-image {background-image:url('../static/UMB/Home-InfoSessions.jpg');}
	#socialMedia .facebook-icon {background-image:url('../static/facebook-icon@2x.png');}
	#socialMedia .youtube {background-image:url('../static/youtube-icon@2x.png');}
	#socialMedia .twitter {background-image:url('../static/twitter-icon@2x.png');}
	#socialMedia .weibo {background-image:url('../static/weibo-icon@2x.png');}
	#socialMedia .pinterest {background-image:url('../static/pinterest-icon@2x.png');}

	header h1 {
		width:auto;
		background-size: auto 60px;
	}
}

/* Everything up to portrait iPad size overrides*/
@media all and (min-width: 0px) and (max-width:770px) {
    h1.headline-title {font-size:1.6em;}
    td, td p {font-size:0.9em;}
    div#study-story-heading h2 {font-size:2.34em;}
    .gridmenu a span {font-family:'franklin_gothic_demiCn', Arial, Helvetica, sans-serif !important; font-size:1.05em;}

	header h1 {
		width:270px;
		background-position: right;
		margin-right:10px;
		background-size: auto 45px;
	}

}

@media all and (min-width: 641px) and (max-width: 720px) {
	.pathway-banner.five h3 {font-size:1.0em;}
	.pathway-banner.five .pathway-chunk p {font-size:0.95em;}
	.ieltscalculator.input {margin:15px 15px 15px 15px;}

}

/* Everything up to landscape phone size */
@media all and (min-width: 0px) and (max-width:640px) {
	h1.headline-title {
		font-size: 1.3em;
	}

	h2 {
		font-size: 1.188em;
	}

	h3 {
		font-size: 1.063em;
	}

	h4 {
		font-size: 1.025em;
	}

	h5 {
		font-size: 1.0125em;
	}

	h6 {
		font-size: 1.0125em;
	}

	p {
		font-size: 1em;
	}

	td, td p {
		font-size: 0.95em;
	}

	th {
		font-size: 0.8em;
	}

	.pathway-banner .arrow-right {
		right: calc(50% - 12px);
		top: calc(100% - 12px);
		background-image: url('../static/UMB/progress-diagram-arrow-down@2x.png') !important;
	}

	header h1 {
		background-position: right;
	}
}

@media all and (min-width: 771px) and (max-width:960px) {

	header h1 {
		background-position: center;
	}
}
/*******up menu css*******/

ul.programsubmenu {
  *display: none !important;
}
@media not screen and (-webkit-min-device-pixel-ratio: 2), not screen and (min--moz-device-pixel-ratio: 2), not screen and (-o-min-device-pixel-ratio: 2/1), not screen and (min-device-pixel-ratio: 2), not screen and (min-resolution: 192dpi), not screen and (min-resolution: 2dppx) {
  #main-menu ul li ul li a#UndergraduateProgram span,
  #main-menu ul li ul li a#UndergraduateProgram:visited span,
  #main-menu ul li ul li a#PostgraduateProgram span,
  #main-menu ul li ul li a#PostgraduateProgram:visited span,
  #main-menu ul li ul li a#FoundationProgram span,
  #main-menu ul li ul li a#FoundationProgram:visited span {
    background-image: url('../static/UMB/Menu-Down-icon-sprite@2x.png');
  }
  #main-menu ul li ul li.extend a#UndergraduateProgram.noarrow span,
  #main-menu ul li ul li.extend a#UndergraduateProgram.noarrow.extend:visited span,
  #main-menu ul li ul li.extend a#PostgraduateProgram.noarrow span,
  #main-menu ul li ul li.extend a#PostgraduateProgram.noarrow.extend:visited span,
  #main-menu ul li ul li.extend a#FoundationProgram.noarrow span,
  #main-menu ul li ul li.extend a#FoundationProgram.noarrow.extend:visited span {
    background-image: url('../static/UMB/Menu-Up-icon-sprite@2x.png');
  }
  #main-menu ul li ul li a.programsubmenu span,
  #main-menu ul li ul li a.programsubmenu:visited span {
    background-image: url('../static/UMB/Menu-icon-sprite@2x.png');
  }
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  #main-menu ul li ul li a#UndergraduateProgram span,
  #main-menu ul li ul li a#UndergraduateProgram:visited span,
  #main-menu ul li ul li a#PostgraduateProgram span,
  #main-menu ul li ul li a#PostgraduateProgram:visited span,
  #main-menu ul li ul li a#FoundationProgram span,
  #main-menu ul li ul li a#FoundationProgram:visited span {
    background-image: url('../static/UMB/Menu-Down-icon-sprite@2x.png');
  }
  #main-menu ul li ul li.extend a#UndergraduateProgram.noarrow span,
  #main-menu ul li ul li.extend a#UndergraduateProgram.noarrow.extend:visited span,
  #main-menu ul li ul li.extend a#PostgraduateProgram.noarrow span,
  #main-menu ul li ul li.extend a#PostgraduateProgram.noarrow.extend:visited span,
  #main-menu ul li ul li.extend a#FoundationProgram.noarrow span,
  #main-menu ul li ul li.extend a#FoundationProgram.noarrow.extend:visited span {
    background-image: url('../static/UMB/Menu-Up-icon-sprite@2x.png');
  }
  #main-menu ul li ul li a.programsubmenu span,
  #main-menu ul li ul li a.programsubmenu:visited span {
    background-image: url('../static/UMB/Menu-icon-sprite@2x.png');
  }
}
@media all and (min-width: 960px) {
  /* 2nd level sub menu*/
  ul.dl-submenu li ul.programsubmenu {
    display: none !important;
  }
  ul.dl-submenu li:hover ul.programsubmenu {
    display: block !important;
  }
  ul.dl-submenu li ul.programsubmenu {
    position: absolute !important;
    padding: 12px !important;
    left: 242px;
    top: -12px;
    width: 260px;
    background-color: #EEEEEE;
    -webkit-box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.4);
  }
}
#main-menu ul li ul {
  display: none;
}
#main-menu ul.dl-submenu li ul li a {
  padding-left: 80px;
}
#main-menu ul li ul li a,
#main-menu ul li ul li a:visited {
  display: block;
  width: 100%;
  height: 100%;
  min-height: 44px;
  padding: 10px 10px 10px 10px;
  background-repeat: no-repeat;
  background-position: 10px center;
  background-color: #EEEEEE;
  background-size: 6px 3px;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #fff;
  color: #747376;
  font-weight: normal;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
#main-menu ul li ul li a.expanding-menu {
  background-image: none;
  background-repeat: no-repeat;
  background-color: #ddd;
  color: #747376;
}
.nav-v2 #menu-holder ul li ul.dl-submenu {
  overflow: visible;
}
#menu-holder ul li ul.dl-submenu li ul {
  min-height: 30px;
}

.HelpOnClick-fa:before {
  font-size: 20px !important;
}

/******NAV MENU POSITION FIX*******/
@media all and (min-width: 320px) and (max-width: 640px) {
	#main-menu {
		left: initial;
		top: 5px;
		right: 0px;
	}
	#main-menu #arrow {
		position: absolute;
		top: -15px;
		right: 15px;
	}
	header h1 {
		margin-top: 10px;
		margin-left: 10px;
		background-position: top left;
		float: left;
	}
	header a.menu-button {
		float: right;
		margin-top: 5px;
		background-position: 58px 1px;
		text-indent: 10px;
	}
  #main-menu {
    padding: 0px;
  }
}
@media all and (min-width: 640px) {
	#main-menu {
		left: initial;
		top: 73px;
		right: 0px;
	}
	#main-menu #arrow {
		position: absolute;
		top: -15px;
		right: 15px;
	}
	header h1 {
		margin-top: 0px;
		margin-left: 10px;
		background-position: top left;
		float: left;
	}
	header a.menu-button {
		float: right;
		margin-top: 5px;
		background-position: 58px 1px;
		text-indent: 10px;
	}
  	#main-menu {
    	padding: 0px;
  	}

	#scrollToTop {
		top: 130px;
		animation: 900ms scrollToTop-down-boxed;
	}
	@keyframes scrollToTop-down-boxed {
    from {
      margin-top: -100%;
    }
    to {
      margin-top: 0%;
    }
  }
}
@media all and (min-width: 641px) {
	header h1 {
		width: 270px;
		background-size: auto 60px;
	}
}
@media all and (min-width: 960px) {
	header h1 {
		float: none;
	}
}
.no-touch header a.menu-button:hover {
  background-position: 58px -43px;
  text-decoration: none;
}

/********************** STICKY HEADER CSS OVERRIDES **************************/
.topbar-group-boxed.sticky { height: 135px; animation: 900ms slide-down-boxed; }
@keyframes slide-down-boxed {
  from {
    margin-top: -100%;
    height: 135px;
  }
  to {
    margin-top: 0%;
    height: 135px;
  }
}
@media all and (min-width: 640px) and (max-width: 959px) {
  .topbar-group-boxed.sticky { height: 91px; animation: 900ms slide-down-boxed; }
  @keyframes slide-down-boxed {
    from {
      margin-top: -100%;
      height: 91px;
    }
    to {
      margin-top: 0%;
      height: 91px;
    }
  }
}
@media all and (min-width: 320px) and (max-width: 639px) {
  .topbar-group-boxed.sticky { height: 71px; animation: 900ms slide-down-boxed; }
  @keyframes slide-down-boxed {
    from {
      margin-top: -100%;
      height: 71px;
    }
    to {
      margin-top: 0%;
      height: 71px;
    }
  }
}

/* css for Chinese page social icons */
#socialMedia .weChat {
    background: url(../../static/QR-WeChat-US.svg) no-repeat top left;
    background-size: 50px 50px;
}

#socialMedia .youku {
    background: url(../../static/youku.png) no-repeat top left;
    background-size: 50px 50px;
}

/*****SiteSearch*****/
#search > input[type="text"] { padding: 10px 10px 10px 46px !important }
